#!/usr/bin/env node
"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const index_1 = require("../index");
const utils_1 = require("../utils");
const [, , repo] = process.argv;
(0, index_1.exec)(["git", ["clone", repo]]).on("close", (code) => {
    if (code === 0) {
        const fold = (0, utils_1.resolveRepoUrl)(repo);
        (0, index_1.exec)(["code", [fold]]);
    }
});
//# sourceMappingURL=copen.js.map